help me please!!^^

Discussion in 'R4 DS' started by incorporeo, Oct 22, 2010.

  1. incorporeo
    OP

    incorporeo Newbie

    Newcomer
    1
    Oct 22, 2010
    Ecuador
    hello my name is Leonel please need help with my r4 ultra is a clone of the original r4 need the latest update of this card to play pokemon black and white and not too much trouble if I could help with an Akaio work in this akaio ultra r4 this system and I would really like one but I have the 1.5.1 update for cloned versions! help me please [​IMG]
     
  2. Etalon

    Etalon Former Akaio Fanboy

    Member
    1
    Oct 18, 2010
    Macau
    Cracked Akaio 1.5.1 is the last version that would work with R4i Ultra.

    If you'd like to use Akaio 1.8.1, I guess you need an Acekard 2. Where's the problem?
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice